uuid: 24ede31d-5c36-4b79-910b-b49e69299e43
langcode: ar
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: nh83qNNrmWE-CDdHz2MdFOAk60T9mzv3R-MaKfZR2jw
id: media_publish_action
label: 'Publish media'
type: media
plugin: 'entity:publish_action:media'
configuration: {  }
